@charset "utf-8";




/*　　編集時はマスターファイルを変更し反映させること　　*/



/*****************************************
　■全デバイス共通設定
*****************************************/

body.inline_display {
	width:320px;
	height: 213px;
	/*以下は確認用に色を付ける時*/
	/*background-image: url(../img/format_background.jpg);
	background-repeat: no-repeat;
	background-size: 320px 213px;*/
}

body.inline_display p.notice {
	text-align:center;
	color: #007D5C;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

	body.inline_display .before {
		font-size:190%;
		margin-bottom: 0.2em;
		line-height: 1.2em;
	}
	
	body.inline_display .body {
		letter-spacing: 0.1em;
	}
		body.inline_display .number {
			font-size: 550%;
		line-height: 1.2em;
		}
		body.inline_display .ban {
			font-size: 400%;
		line-height: 1.2em;
		}
	
	body.inline_display .after {
		font-size: 180%;
		margin-top: 0.2em;
		letter-spacing: 0.1em;
		line-height: 1.2em;
	}
	
body.inline_display p.waitnum {
	text-align:center;
	color: #007D5C;
	position: relative;
	top: 47%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
	body.inline_display p.waitnum .waitnum1 {
		font-size:170%;
	}
	body.inline_display p.waitnum .waitnum2 {
		font-size:250%;
		line-height: 1.8em;
	}
	body.inline_display p.waitnum .waitnum3 {
		font-size:170%;
	}
	body.inline_display p.waitnum .waitnum4 {
		/*font-size: 350%;
		line-height: 2em;
		letter-spacing: 0.1em;*/
	}
		
body.inline_display .emergency {
	font-size: 120%;
	letter-spacing: 0.1em;
	line-height: 2em;
	color: #FF2361;
	
}

body.inline_display p.logo {/*現在お待ちの方はいません*/
	font-size: 135%;
	text-align: center;	
	letter-spacing: 0em;	
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*****************************************
　■デバイス別
*****************************************/
@media screen and (min-width: 900px) {
	
}

@media screen and (max-width: 899px) and (min-width: 641px) {
	
}


@media screen and (max-width: 640px) and (min-width: 416px) {
	
}


@media screen and (max-width: 410px) {
	
}
